<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>对象的this指向</title>
</head>
<body>
    <script>
        var name="the window";
        var obj={
            name:"myobject",
            getName:function(){
                    return this.name;
            }
        };
        console.log(obj.getName());//myobject
    </script>
</body>
</html>